/*
 * Header
 */
header.masthead {left: 0;padding: 10px 0 0;position: fixed;right: 0;top: 0;z-index: 100;}
.sticky-nav header.masthead {background-color:#FFF;padding:0;box-shadow:0 2px 6px 0 rgba(0,0,0,.08);}
.sticky-nav .masthead-brand {height: 45px;}
.sticky-nav .masthead-brand img {width: 75px;height: auto;}
.masthead-inner {margin: 0 auto;text-align: center;position:relative;width: 1055px;}
/*.nav-masthead-left {padding-left:0;}*/
.nav-masthead-left, .masthead-brand, .nav-masthead-right {display:inline-block;vertical-align:middle;}
/*body:not(.sticky-nav) .nav-masthead-left, body:not(.sticky-nav) .nav-masthead-right {margin-top: -18px;}*/
.nav-masthead-right {position:relative;}
.masthead-brand {margin: 0 40px;position: relative;z-index: 100;}
.masthead-brand img {height:90px;}
/*.basket-link:before {content:'';background-color:black;vertical-align: middle;width:16px;height:2px;display:inline-block;}*/
.basket-link:active span, .basket-link:focus span, .basket-link:hover span {background-color:#D1232A;}
.cart-items-counter {background-color: #d1232a;/*display:inline-block;height: 39px;min-width: 20px;*/margin-left: -6px;border-radius: 4px;color: white;padding: 12px 5px 5px;font-style: normal;letter-spacing: 0;}
.sticky-nav .cart-items-counter {padding-top: 8px;}

/*
 * Main Navigation
 */
.visible-767, .btn-search-left-responsive, .btn-user-left-responsive {display:none;}
.navbar-nav .nav-link {font-family:Seravek-Medium;font-size:15px;letter-spacing: 3.7px;}
.nav-masthead .nav-item + .nav-item {margin-left: 2.2rem;}
.nav-masthead-left .nav-item + .nav-item {margin-left: 68px;}
.nav-masthead-right .nav-link {padding-bottom: 1.4rem;margin-top: 1rem;letter-spacing:3.7px;}
.sticky-nav div:not(.slidebars-full-width) .navbar-nav .nav-link {padding-bottom: 15px;padding-top: 15px;margin-top: 0;}
.nav-masthead li:not(.current-menu-item) .nav-link:hover, .nav-masthead li:not(.current-menu-item) .nav-link:focus {color: #D1232A;}
.nav-masthead .current-menu-item .nav-link {position:relative;}
.nav-masthead .current-menu-item .nav-link:hover {color: #000;}
.nav-masthead .current-menu-item .nav-link:before {background-color: #008E27;bottom: 13px;content: "";height: 2px;left: -17px;position: absolute;width: 13px;}
.sticky-nav .nav-masthead .current-menu-item .nav-link:before {bottom: 22px;}
.nav-masthead .nav-link + .nav-link {margin-left: 1rem;}

/*
 * Dropdown Menu
 */
.has-dropdown-menu {position:relative;}
.veetee-shop-dropdown-menu, .veetee-recipes-dropdown-menu {padding:.5rem 10px;border:none;box-shadow: 0 6px 15px 0px rgba(150, 150, 150,.2);z-index: 99;margin-left: -25px;}
.veetee-recipes-dropdown-menu {min-width: 200px;}
.veetee-shop-dropdown-menu:before, .veetee-recipes-dropdown-menu:before {border-bottom: 13px solid #fff;border-left: 30px solid transparent;border-radius: 100%;border-right: 30px solid transparent;content: "";left: 20px;position: absolute;top: -8px;z-index: 10;}
.veetee-recipes-dropdown-menu:before {left:35px;}
.main-navigation-dropdown-menu a {font-family:Seravek-Medium;font-size:14px;color:#000;}
.main-navigation-dropdown-menu a:hover, .main-navigation-dropdown-menu li.current-menu-item > a {color:#008E27;}
.main-navigation-dropdown-menu li.current-menu-item > a:before {border-top: 2px solid #008e27;content: "";left: -22px;position: absolute;top: 12px;width: 16px;}
.veetee-shop-dropdown-menu > ul > li, .veetee-recipes-dropdown-menu > ul > li {margin-bottom: 15px;}
.main-navigation-dropdown-menu ul li a {font-family:OriyaMN;} 
.has-dropdown-menu ul {list-style:none;padding-left:10px;margin-top: 15px;letter-spacing:.88px;}
.sticky-nav .veetee-shop-dropdown-menu, .sticky-nav .veetee-recipes-dropdown-menu {margin-top: -5px;}

/*
 * Mega Menu
 */
.mega-menu-wrap {position: static !important;}
.veetee-mega-menu {margin-top: -25px;border:none;width:970px;box-shadow: 0 6px 15px 0px rgba(150, 150, 150,.2);z-index: 99;padding:46px 0 0;background-image:url(../images/mega-menu-corner-img.png);background-position:100% 101%;background-repeat:no-repeat;margin-left:24px;}
.sticky-nav .veetee-mega-menu {width:900px;left: 32px;margin-top: -5px;}
.veetee-mega-menu:before {border-bottom: 13px solid #fff;border-left: 30px solid transparent;border-radius: 100%;border-right: 30px solid transparent;content: "";left: 136px;position: absolute;top: -8px;z-index: 10;}
.sticky-nav .veetee-mega-menu:before {left: 158px;}
.dropdown-mega-menu {float:left;width:50%;padding-left: 50px;}
.dropdown-mega-menu-left {border-right:1px dashed #008E27;padding-bottom: 90px;}
.sticky-nav .dropdown-mega-menu-left {padding-bottom:50px;}
.dropdown-about-menu {padding:0 15px 0 0;}
.dropdown-mega-menu ul {list-style:none;padding-left:10px;margin-top: 16px;letter-spacing:.88px;}
.dropdown-mega-menu ul ul {letter-spacing:.18px;}
.dropdown-mega-menu-right .dropdown-about-menu {width:100%;}
.dropdown-about-menu li {margin-bottom: 15px;position:relative;}
.dropdown-mega-menu-left > ul > li {float:left;width:50%;}
.dropdown-about-menu ul li {margin-top:8px;margin-bottom: 0;}
.veetee-mega-menu h3 {font-family:OriyaMN;font-size:30px;color:#D1232A;margin-bottom: 35px;}
.sticky-nav .veetee-mega-menu h3 {margin-bottom: 10px;}
.dropdown-about-menu a {font-family:Seravek-Medium;font-size:14px;color:#000;}
.dropdown-about-menu a:hover, .dropdown-about-menu li.current-menu-item > a {color:#008E27;}
.dropdown-about-menu li.current-menu-item > a:before {border-top: 2px solid #008e27;content: "";left: -22px;position: absolute;top: 12px;width: 16px;}
.dropdown-about-menu ul li a {font-family:OriyaMN;}

/*
 * Cart Menu
 */
.veetee-cart-menu {border:none;width:360px;top: 62px;left:-88px;box-shadow: 0 6px 15px 0px rgba(150, 150, 150,.2);padding:12px 5px 15px;}
.sticky-nav .veetee-cart-menu {top:48px;}
.veetee-cart-menu::before {border-bottom: 13px solid #fff;border-left: 30px solid transparent;border-radius: 100%;border-right: 30px solid transparent;content: "";left: 142px;position: absolute;top: -8px;z-index: 10;}
.veetee-cart-items {list-style:none;margin:0;padding:0;width:100%;min-height:222px;}
.veetee-cart-item {padding-bottom:10px;padding-left: 8px;padding-right: 12px;}
.veetee-cart-item + .veetee-cart-item {padding-top:10px;border-top:1px solid rgba(151, 151, 151, 0.3);}
.veetee-cart-item div {margin-top: 10px;padding-left: 10px;}
.veetee-cart-item span:first-child {display: -webkit-box;font-size: 14px;-webkit-box-orient: vertical;-webkit-line-clamp: 2;text-overflow: ellipsis;overflow: hidden;max-width: 170px;height:42px;}
.veetee-cart-item:hover .pull-left span:first-child {color:#008E27;}
.veetee-cart-item span:nth-child(n+2) {display: inline-block;font-size:12px;}
.veetee-cart-item .pull-right span {font-family:OriyaMN;font-size:16px;}
.veetee-cart-subtotal span:first-child {letter-spacing:2px;font-size: 12px;}
.veetee-cart-subtotal span:last-child {font-family:OriyaMN-Bold;letter-spacing:-1.4px;font-size: 16px;}
.dropdown-cart-footer {padding: 12px 8px 0;}
.btn-view-basket, .btn-view-checkout {padding: 8px 15px;letter-spacing: 1.35px;border:1px solid rgba(151, 151, 151, 0.5);border-radius:2px;}
.btn-view-basket {margin-right: 12px;}
.btn-view-basket:hover:not(.disabled) {background-color:rgba(151, 151, 151, 0.5);color:#000 !important;}
.btn-view-checkout {background-color:#D1232A;color:#fff;border:none;padding: 8px 30px;margin-left:12px;}
.btn-view-checkout:hover {background-color:#008E27;color:#fff !important;}
.dropdown-cart-footer span {font-size: 12px;}
.promo-message-dropdown-cart {display: block;font-family: Seravek-Medium;font-size: 12px;letter-spacing: 0.7px;margin-top: 30px;text-align: center;text-transform: uppercase;}

/* Basket is empty */
.basket-is-empty .veetee-cart-items {position:relative;}
.no-cart-items {color:#D1232A;font-size:16px;letter-spacing:3px;line-height:25px;text-transform:uppercase;text-align:center;vertical-align:middle;display:none;position: absolute;text-transform: uppercase;top: 50%;width: 100%;}
.basket-is-empty .no-cart-items {display: block;}

.basket-is-empty, .btn-view-checkout.disabled, .btn-view-basket.disabled {cursor:not-allowed}
.btn-view-checkout.disabled {background-color: #E7E7E7;color: #fff;}
.basket-is-empty .dropdown-cart-footer, .basket-is-empty .btn-view-basket {cursor:not-allowed;color: #AAA !important;}

/*
 * Language Bar 
 */
.language-bar {position: fixed;right: 0;font-size:13px;top: 44px;}
.sticky-nav .language-bar {top: 17px;}
.language-wrapper {color: white;}
.language-wrapper > span {background-color: #4d4d4d;cursor:pointer;padding:2px 10px;display:block;border-radius:10px 0 0 10px;color: white;height:20px;line-height: 17px;text-transform:uppercase;}
.sticky-nav .language-wrapper > span, .sticky-nav .languages-list {background-color: #C6C6C6 !important;}
.language-wrapper.open > span {border-bottom-left-radius:0;}
.language-wrapper > span i {margin-left:10px;}
.languages-list {background-color: #4d4d4d !important;border-radius: 5px 0 0 5px;margin:0;padding:0;position: absolute;right: 0;display:none;list-style: none;}
.language-wrapper.open .languages-list {display:block;}
.languages-list li {color:#fff !important;}
.languages-list li a {padding:3px 30px;color:white;text-align:center;display:block;white-space: nowrap;text-transform:uppercase;}
.languages-list li {border-top:1px solid #666;}
.languages-list > li:first-child {border-top:none;}
.sticky-nav .languages-list li + li {border-color: #BBB;}


/*
 * Invert Header colors according to different page template layouts
 */
.invert-header:not(.sticky-nav) .nav-link, .invert-header:not(.sticky-nav) .current-menu-item .nav-link {color:#fff;}
.invert-header:not(.sticky-nav) li:not(.current-menu-item) .nav-link:hover {color:#d1232a;}
.invert-header:not(.sticky-nav) .current-menu-item .nav-link:before {background-color: #FFF;}
.invert-header:not(.sticky-nav) .basket-link:before {background-color:#fff;}
.invert-header:not(.sticky-nav) .basket-link:hover:before {background-color:#d1232a;}
.invert-header:not(.sticky-nav) .header-search-icon, .header-search-icon-white {display:none;}
.invert-header:not(.sticky-nav) .header-search-icon-white {display:block;}
.invert-header:not(.sticky-nav) .language-wrapper > span, .invert-header:not(.sticky-nav) .languages-list {background-color:#000;}

/*
 * Search Modal Popup 
 */

/* Search Modal Fullscreen */
.modal-fullscreen {background: transparent;padding-right: 0 !important;}
.modal-fullscreen .modal-dialog {margin: 0;margin-right: auto;margin-left: auto;width: 100%;height: 100%;}
.modal-fullscreen .modal-content {background: transparent;border: 0;-webkit-box-shadow: none;box-shadow: none;height: 100%;}
.modal-backdrop.modal-backdrop-fullscreen {background: rgba(255,255,255,0.99);}
.modal-backdrop.modal-backdrop-fullscreen.in {opacity: .97;filter: alpha(opacity=97);}

/* Search Modal */
.search-modal-popup .modal-header {border:0;padding:30px;}
.btn-popup-close {color:black;opacity:1;font-size:15px;letter-spacing: 3.7px;line-height: 19px;text-shadow: none;background-color: transparent;border: none;}
.btn-popup-close span {background-image:url(../images/close-mobile-popup-icon.svg);display: inline-block;background-repeat:no-repeat;background-size:100%;width:18px;height:18px;margin-left:5px;vertical-align: top;}
.btn-popup-close:hover, .btn-popup-close:hover span, .btn-popup-close:focus, .btn-popup-close:focus span {opacity:.5;outline:none;}

/* Search Form */
.search-modal-body h4 {color:#D1232A;font-family:OriyaMN;font-size:30px;line-height:43px;text-align:center;margin-bottom:70px;}
.search-suggestion-wrap, .search-form-wrapper button {position:relative;}
.search-form-wrapper {text-align:center;}
.search-form-wrapper input[type=text] {font-family:Seravek-ExtraLight;border:0;border-radius:0;padding:0 12px 0 0;border-bottom:1px solid #000;height:60px;width:690px;font-size:60px;color:#000;text-transform:capitalize;}
.search-form-wrapper button {background-color:#008E27;border:0;color:white;border-radius:3px !important;font-size:20px;}
.search-form-wrapper button:hover {background-color:#D1232A;color:#fff !important;}
.search-form-wrapper button:disabled, .search-form-wrapper button[disabled]:hover {background-color:#DCDCDC;}
.input-group-btn {z-index: 3;}
.btn-search-arrow {background-image:url(../images/search-btn-arrow.svg);display:inline-block;width: 25px;height: 14px;background-size:100%;}
.search-footer-message {margin-top: 45px;text-align: center;font-size: 21px;font-family: Seravek-Light;}

/* AJAX search suggest CSS */
.search-preloader{position: absolute;right: 145px;top: 50%;transform: translateY(-50%);z-index: 4;display:none;}
.bws-ajax-search-suggest{position:absolute;background:#fff;width:calc(100% - 138px);z-index:999;left:0;top:60px;padding:5px;box-shadow: 0 8px 25px 0px rgba(210, 210, 210,.7);display:none;}
.bws-ajax-search-suggest li{list-style:none;text-align:left;padding:5px 20px;font-size:14px;line-height: 45px;font-size:14px;}
.bws-ajax-search-suggest li + li {border-top:1px solid #EDEDED;}
.bws-ajax-search-suggest a{color:#000;cursor:pointer; display:block;text-transform:uppercase;}
.bws-ajax-search-suggest a span {color:#008E27;}
.bws-ajax-search-suggest .search-did-you-mean a strong{color:#D1232A}
.bws-ajax-search-suggest li:hover a, .bws-ajax-search-suggest li:hover a span, .bws-ajax-search-suggest .search-did-you-mean:hover a strong{color:#D1232A;text-decoration:none}
.bws-ajax-search-suggest .alter-shop-search{text-align:center;padding:15px;font-family:Seravek-Light;font-size:16px;letter-spacing:.19px;line-height:24px;}
.bws-ajax-search-suggest .alter-shop-search a{display:inline-block;color:#D1232A;font-family:Seravek-Italic;text-decoration:underline; white-space:normal;}

/*
 * Footer
 */
.mastfoot {padding:45px 0 50px;color: #fff;background-color:#0A0A0A;text-align:center;font-size:15px}

/* Footer Newsletter */
.mastfoot .subscribe-newsletter {max-width:695px;margin:0 auto 50px;}
.subscribe-newsletter > span {margin-bottom:20px;letter-spacing:1.44px;display:block;}
.subscribe-newsletter input[type=email] {color:#fff;text-align:left;background-color:transparent;border:2px solid #FFF;border-radius:0;}
.subscribe-newsletter button {font-family:Seravek-Medium;border-radius:0;border:2px solid #fff;}
.subscribe-newsletter .btn-secondary:not([disabled]):hover, .subscribe-newsletter .btn-secondary:not([disabled]):active, .subscribe-newsletter .btn-secondary:not([disabled]):focus, .subscribe-newsletter .btn-secondary:not([disabled]):active:focus, .subscribe-newsletter .btn-secondary:not([disabled]):active:hover {border-color:#fff;background-color:#fff;color:#D1232A;}
.subscribe-newsletter button i {color:#D1232A;font-size:12px;margin-left: 6px;display: inline-block;vertical-align: top;margin-top: 3px;}
.subscribe-newsletter .btn-secondary:disabled:hover {border-color: #fff;}

/* Footer Newsletter GDPR Validation */
.footer-validate-for-gdpr {text-align: left;display: block;margin-top: 5px;margin-bottom: 5px;font-size: 0.7rem;}
.footer-validate-for-gdpr input {width:auto !important;}

/* Footer Newsletter Messages */
.mce-responses {margin-top: 10px;text-align: left;color: white;}


/* Footer Columns */
.footer-columns {max-width: 1250px;width:100%;margin: 0 auto;text-align:center;}
.footer-columns ul {width:100%;letter-spacing:1.18px;line-height:37px;}
.footer-columns > li {position:relative;}

/* Footer Column 1 */
.footer-logo {width:97px;height:auto;}
.col-footer-1 p, .col-footer-4 p {margin-top:20px;line-height:20px;opacity:.4;font-size:14px;max-width: 270px;}

/* Footer Column 2 */
.col-footer-2 a {color:#fff;}
.col-footer-2 a:hover {color:#d62421;}

/* Footer Column 3 */
.footer-social li {display:inline-block;}
.footer-social li a {color:#FFF;font-size:35px;}
.footer-social li + li {margin-left:45px;}
.footer-social li a:hover {color:#d62421;}

/*
 * Responsive Media Queries
 */
@media screen and (min-width: 768px) {

	/* Main Navigation */
	.btn-search .fa-search:before {top: -5px;position: relative;}
	
	/* Footer Columns */
	.footer-columns > ul {display:flex;}
	.footer-columns > ul > li {flex:1;flex-direction:column;}
	.col-footer-1 > div, .col-footer-3 > div {position: absolute;top: 50%;transform: translateY(-50%);}
	.col-footer-3 > div {width: 200px;left: 50%;transform: translate(-50%, -50%);}
	
	/* Search Modal Fullscreen */
	.modal-fullscreen .modal-dialog, .modal-fullscreen .modal-content {max-width: 100%;}
	.modal-fullscreen .modal-body {max-width:890px;margin:0 auto;}
	
	/* Search Form */
	.form-inline .input-group.visible-767 {display:none;}
	.search-form-wrapper button i {margin-left:25px;}
}

@media screen and (min-width: 1025px) {
	
	/* Mega Menu Hover Instead of Click only on Computers */
	ul.nav li.dropdown:hover > div.dropdown-menu, .has-dropdown-menu:hover div.dropdown-menu {
    display: block;
  }

}

@media screen and (max-width: 1200px) {
	
	/* Header Main Navigation and Brand */
	.masthead-inner {width:750px;}
	.navbar-nav .nav-link {letter-spacing: 1px;}
	.nav-masthead .nav-item + .nav-item {margin-left: 1.5rem;}
	.nav-masthead-left .nav-item + .nav-item {margin-left: 54px;}
	.masthead-brand {margin: 0 10px;}
	.masthead-brand img {width: 150px;height: auto;}
	.cart-items-counter {margin-left: 0;}
	
	/* Mega Menu */
	body:not(.sticky-nav) .veetee-mega-menu {margin-top: -14px;}
	.veetee-mega-menu, .sticky-nav .veetee-mega-menu {width:650px;background-position:200% 101%;margin-left:15px;}
	.veetee-mega-menu::before {left: 87px;}
	.sticky-nav .veetee-mega-menu:before {left: 93px;}
	.veetee-shop-dropdown-menu:before {left: 16px;}
	.veetee-recipes-dropdown-menu:before {left: 26px;}
	.dropdown-mega-menu {padding-left: 35px;padding-bottom: 40px;width:40%;}
	.dropdown-mega-menu-left {width:60%;}
	.dropdown-about-menu li {margin-bottom: 10px;}
	
	/* Cart Menu */
	.veetee-cart-menu {width:300px;left:-78px;}
	.veetee-cart-menu::before {left: 120px;}
	.veetee-cart-item {padding-bottom:10px;padding-left: 8px;padding-right: 8px;}
	.veetee-cart-item div {max-width: 130px;}
	.veetee-cart-item span:first-child {overflow: hidden;text-overflow: ellipsis;-webkit-line-clamp: 2;display: -webkit-box;  
	-webkit-box-orient: vertical;}
	.btn-view-basket, .btn-view-checkout {padding: 8px 11px;letter-spacing: 1px;}
	.btn-view-basket {margin-right: 8px;}
	.btn-view-checkout {margin-left:9px;}
	
	/* Language Bar */
  .language-bar {top: 35px;}
}

@media screen and (max-width: 992px) {
	
	/* Search Modal */
	.modal-fullscreen .modal-body {max-width: 670px;}
	
	/* AJAX search suggest CSS */
	.search-form-wrapper input[type=text] {height: 41px;font-size: 35px;width:460px;padding:0;}
	.search-form-wrapper button {margin-left:0;}
	.bws-ajax-search-suggest {top:45px;}
	.bws-ajax-search-suggest li {line-height:35px;}
	.form-inline .input-group {width:100%;}
	.form-inline .input-group .input-group-btn {width:1%;}
	
}

@media screen and (max-width: 767px) {
	
	/* Header Main Navigation and Brand */
	header.masthead {padding-top:10px;}
	.masthead-inner {width:100%;}
	.masthead-brand img {width: 75px;margin-top:10px;}
	
	/* Mobile Slidebar Language Bar */
	.mobile-languages-list {border-bottom:1px solid #2A2A2A;padding: 15px !important;margin-bottom: 20px !important;}
	.mobile-languages-list li {display: inline-block;}
	.mobile-languages-list li + li {margin-left:35px;}
	.mobile-languages-list li a, .wpml-ls-slot-18.wpml-ls-current-language, .wpml-ls-slot-18.wpml-ls-current-language a, .wpml-ls-slot-18.wpml-ls-current-language a:visited {color:#565656;text-transform:uppercase;background-color: transparent !important;font-size:18px;line-height:24px;letter-spacing:.57px;}
	.wpml-ls-slot-18.wpml-ls-current-language a {color: #FFF !important;}
	.mobile-languages-list li.current-menu-item a, .mobile-languages-list li a:hover {color:#FFF;}
	
	/* Mobile Slidebar Navigation */
	.visible-767 {display:block;}
	.toggle-left-menu-wrapper {position: absolute;top: 8px;left: 15px;}
	.home .toggle-left-menu-wrapper, .invert-header .toggle-left-menu-wrapper {top: 15px;}
	.toggle-left-menu-wrapper li {float:left;}
	.toggle-left-menu-wrapper .btn-toggle-slidebar-left {background-color:transparent;background-position:left bottom;background-image:url('../images/mobile-toggle-menu-icon.svg');background-repeat:no-repeat;width: 29px;line-height: 11px;}
	body:not(.sticky-nav).home .toggle-left-menu-wrapper .btn-toggle-slidebar-left/*, .invert-header .toggle-left-menu-wrapper .btn-toggle-slidebar-left*/ {background-position:left top;}
	.btn-search-inner-pages {margin-left:10px;}
	.btn-search-inner-pages i {display:block;background-image:url('../images/header-search-icon.svg');background-size:17px;background-repeat:no-repeat;width: 20px;}
	/*.home .btn-search-inner-pages i, .invert-header .btn-search-inner-pages i {background-image:url('../images/header-search-icon-white.svg');}*/
	.language-wrapper, .home .btn-search-inner-pages {display:none;}
	.navbar-nav .nav-item, .navbar-nav .nav-item + .nav-item {float: none;margin: 0;}
	.navbar-nav .nav-item > a, .navbar-nav .nav-item + .nav-item > a, .has-dropdown-menu .dropdown-menu-responsive-short > a {color:#fff;font-size: 25px;font-family: Seravek;letter-spacing: 6.17px;line-height:40px;position:relative;}
	.dropdown-menu-responsive, .dropdown-menu-responsive-short {padding: 20px 30px 0;width: 100%;}
	.dropdown-menu-responsive-short {padding:20px 0;}
	.dropdown-menu-responsive-short .dropdown-menu {padding:20px 30px;}
	.dropdown-menu-responsive > div {clear:both;}
	.dropdown-menu-responsive h3 {font-family: Seravek;font-size: 15px;letter-spacing: 2.2px;text-transform: uppercase;position:relative;}
	.dropdown-menu-responsive .dropdown:last-child h3 {margin-top:20px;}
	.dropdown-menu-responsive ul {font-family:Seravek;list-style:none;padding-left: 20px;font-size:14px;letter-spacing: .88px;}
	.dropdown-menu-responsive ul li {line-height:37px;}
	.dropdown-menu-responsive ul ul {font-family:Seravek;list-style:none;padding-left: 10px;letter-spacing: .18px;}
	.dropdown-menu-responsive ul ul li {line-height:28px;}
	.dropdown-menu-responsive li.current-menu-item a {color:#008E27;}
	
	/* Responsive Slidebar Shop and Recipes Navigation */
	.has-dropdown-menu .dropdown-toggle:after {background-position:left bottom;background-image:url('../images/toggle-dropdown-arrows.svg');background-repeat:no-repeat;width:45px !important;height:8px !important;position:absolute;border-top: 0;border-right: 0;border-left: 0;top: 23px !important;}
	.dropdown-menu-responsive-short.open .dropdown-toggle:after {background-position:left top;}
	.dropdown-menu-responsive-short {position: inherit;}
	.dropdown-menu-responsive-short .dropdown-menu > ul > li > a {color:#fff !important;letter-spacing:2.2px;}
	.dropdown-menu-responsive-short .dropdown-menu a:hover {color:#56C775 !important;}
	
	/* Responsive Slidebar Navigation - Override as per Donny */
	.slidebars-full-width {width:100%;}
	.mobile-slidebars-header {text-align:center;padding: 10px 30px;}
	.js-close-veetee-left-slidebars-menu {color:#fff;}
	.js-close-veetee-left-slidebars-menu span {background-position:left bottom;}
	.js-close-veetee-left-slidebars-menu:hover, .js-close-veetee-left-slidebars-menu:focus, .js-close-veetee-left-slidebars-menu:hover span {opacity: .9;color:#fff;}
	.dropdown-menu-responsive .dropdown-menu {background-color:#000;position: inherit;width: 100%;}
	.dropdown-menu-responsive .dropdown-toggle:after {background-position:left bottom;background-image:url('../images/toggle-dropdown-arrows.svg');background-repeat:no-repeat;width:11px;height:5px;position:absolute;border-top: 0;border-right: 0;border-left: 0;top: 5px;}
	.dropdown-menu-responsive .open .dropdown-toggle:after {background-position:left top;}
	.dropdown-menu-responsive h3 {color:#fff;}
	.dropdown-menu-responsive a {color:#56C775;text-transform:uppercase;letter-spacing: 3.7px;}
	.dropdown-menu-responsive ul li {line-height: 37px;}
	.dropdown-menu-responsive li.current-menu-item > a, .dropdown-menu-responsive li.current-menu-ancestor > a {color:#fff;border-bottom: 1px solid #fff;}
	
	/* Mobile Cart Bar */
	.language-bar {top: 22px;right: 15px;}
	.sticky-nav .language-bar {top: 11px;}
	.mobile-cart-wrapper {float:left;}
	.mobile-cart-wrapper > ul {list-style:none;padding:0;}
	.mobile-cart-wrapper > ul > li {display:inline-block;}
	.mobile-cart-wrapper > ul > li + li {margin-left: 15px;margin-right: 15px;}
	.mobile-cart-wrapper > ul > li > a {background-position:left bottom;background-repeat:no-repeat;background-size: 100%;}
	.mobile-cart-wrapper > ul > li > a:hover {color:#D1232A;}
	.btn-mobile-user-login, .btn-mobile-user-login:active {background-image:url('../images/mobile-login-icon.svg');width: 27px;height:25px;}
	.btn-mobile-cart, .btn-mobile-cart:active {background-image:url('../images/mobile-cart-icon.svg');width: 34px;height:26px;}
	.btn-mobile-cart .cart-items-counter {position: absolute;border-radius: 100%;padding: 5px;min-width: 25px;height: 25px;display:block;margin-left:13px;margin-top:-15px;}
	.home .btn-mobile-user-login, .home .btn-mobile-cart, .invert-header .btn-mobile-user-login, .invert-header .btn-mobile-cart {background-position:left top;}
	
	
	/* Mobile Cart Menu */
	.veetee-cart-menu {top: 38px;left: unset;right: -14px;}
	.veetee-cart-menu:before {left: unset;right: 0;}
	
	/* Search Modal */
	.search-modal-popup .modal-header {text-align:center;padding: 30px 30px 10px;}
	.btn-popup-close {float:none;}
	.modal-fullscreen .modal-body {max-width:100%;}
	.search-modal-body h4 {font-size:24px;margin-bottom: 40px;font-family: Seravek-Light;}
	
	/* Search Form */
	.search-form-wrapper {text-align: center;}
	.form-inline .form-group {display: inline-block;margin-bottom: 0;vertical-align: middle;}
	.form-inline .input-group {background-color: #fff;padding: 5px;border-radius: 3px;box-shadow: 0 2px 5px 0px rgba(210, 210, 210,.7);}
	.search-form-wrapper input[type=text] {width: 100%;padding-left: 5px;border-bottom: 0;}
	.search-footer-message {font-size:14px;}
	
	/* AJAX search suggest CSS */
	.search-preloader{right: 65px;}
	.bws-ajax-search-suggest {width: 100%;top: 56px;}
	.bws-ajax-search-suggest .alter-shop-search {white-space:normal;}
	
	/* Footer Columns */
	.footer-columns > ul > li + li {margin-top:30px;}
	.col-footer-4 p {max-width: 100%;margin-top:0;margin-bottom:0;}
	.subscribe-newsletter button span {display:none;}

}

@media (min-width:576px) { 
	
}
@media (max-width:575px) { 
	
}
